    .t-menu-base {
    backdrop-filter: blur(7px);
}
.t696 .t-form__inputsbox {
    max-width: fit-content;
}
.uc-calculator .t702 .t-form__submit {
    display: none;
}
.uc-calculator .t702 .t702__form-bottom-text {
    color: #52c4b6;
    background-color: #ffffff;
    text-transform: uppercase;
    border-style: none !important;
    border-radius: 30px;
    box-shadow: none !important;
    transition-duration: 0.2s;
    transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap;
    transition-timing-function: ease-in-out;
    padding: 15px 30px;
    
}
.uc-locatii .t938__feature {
    width: 15%;
}
.uc-locatii .t938__feature {
    padding: 0 15px 20px 0 !important;
}

.t948 .t-section__bottomwrapper {
    margin-top: 0;
}
.t994__container {
        padding: 0;
    }
    .t994 {
        height: fit-content !important;
    }
    .t-range__value-txt {
        background-color: #ffffcc;
    }
    .t-range__wrapper .t-descr {
        color: #52c4b6;
    }




@media (min-width: 980px) and (max-width: 1200px) {
.t-menu-base__maincontainer_100-40 {
    padding-right: 20px;
    padding-left: 20px;
}
.t1272 .t-menu-base__list {
    gap: 10px 20px;
}

}

@media (min-width: 640px) and (max-width: 980px) {
    .t938 .t-title_xs, .t-title_xxl, .t-title_xs {
        font-size: 60px !important;
        line-height: 1;
    }
    
    .t1052__container {
      flex-wrap: wrap;
      flex-direction: row;
      align-items: flex-end;
      justify-content: center;
    }
    .t1052 .t-list__item {
      width: 50%;
    }
    .t938__background-image {
      border-radius: 30px 30px 30px 30px !important;
   }
   .uc-locatii .t938__background-image {
        height: 640px;
    }
    .t994__slds-wrapper, .t994__item-wrapper {
       border-radius: 0 !important;
   }
}
    
@media screen and (max-width: 640px) {
    
    .t1052__container {
      flex-wrap: wrap;
      flex-direction: row;
      align-items: flex-end;
      justify-content: center;
    }
    .t1052 .t-list__item {
      width: 50%;
      padding-left: 10px;
      padding-right: 10px;
    }
    .t938__feature-icon, .t820__checkmark, .t820__bgimg {
      width: 40px !important;
      height: 40px !important;
    }
    .uc-locatii .t938__background-image {
        height: 430px;
    }
    .uc-locatii .t938__feature {
       width: 25%;
   }
   .uc-locatii .t938__feature {
       padding: 0 10px 15px 0 !important;
   }
    
}